package ITUannotation;

public class Words {
	private String LEM;
	private String MORPH;
	private String IG;
	private String REL;
	private String Wordstr;
	public String getLEM() {
		return LEM;
	}
	private void setLEM(String lEM) {
		LEM = lEM;
	}
	public String getMORPH() {
		return MORPH;
	}
	public String getWordstr() {
		return Wordstr;
	}
	public Words(String lEM, String mORPH, String iG, String rEL, String word) {
		LEM = lEM;
		MORPH = mORPH;
		IG = iG;
		REL = rEL;
		this.Wordstr=word;
	}
	private void setMORPH(String MORPH) {
		this.MORPH = MORPH;
	}
	public String getIG() {
		return IG;
	}
	private void setIG(String iG) {
		IG = iG;
	}
	public String getREL() {
		return REL;
	}
	private void setREL(String rEL) {
		REL = rEL;
	}
	


}
